body 
{
    background-color: #8FA594;
    font-family: 'Arial', sans-serif;
}

.tutorial
{
    width: 30%;
    position: relative;
    box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    background-color: #DFE0DF; 
    border-radius: 20px;
    top: 150px; 
    left: 85px;
}

.tutorial h1
{
    padding-top: 10px;
    text-align: center;
    color: #019c8a;
}

.tutorial p
{
    text-align: center;
    font-size:x-large;
    font-weight: bold;
    color: #4ba59a;
}

.darklayer
{
    background-color: #141414;
    filter:alpha(opacity=50); /* IE */
    opacity: 0.5; /* Safari, Opera */
    -moz-opacity:0.5; /* FireFox */
    z-index: 20;
    height: 100%;
    width: 100%;
    background-repeat:repeat;
    background-position:center;
    position:absolute;
    top: 0px;
    left: 0px;
}


.endtitel {
    margin: 0;
    position: absolute;
    top: 30%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 22;
    font-family: 'Arial', sans-serif;
    font-variant-caps: all-petite-caps;
    font-size: 65px;
    color: rgba(203,199,171,1);
}

.endpunkte {
    margin: 0;
    position: absolute;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
    z-index: 22;
    font-family: 'Arial', sans-serif;
    font-variant-caps: all-petite-caps;
    font-size: 65px;
    color: rgba(203,199,171,1);
}

.restartbutton{
    border: none;
    font-family: 'Arial', sans-serif;
    font-variant-caps: all-petite-caps;
    stroke-width: 3;
    stroke: #ffa5d8;
    background: linear-gradient(90deg, rgba(68,103,110,1) 0%, rgba(190,194,171,1) 100%);
    cursor: pointer;
    font-size: 80px;
    color: #1a2831;
    margin: 0;
    position: absolute;
    top: 60%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 21;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 8px;
    border-radius: 60px;
}

.startbutton{
    border: none;
    font-family: 'Arial', sans-serif;
    font-variant-caps: all-petite-caps;
    stroke-width: 3;
    stroke: #ffa5d8;
    background: linear-gradient(90deg, rgba(68,103,110,1) 0%, rgba(190,194,171,1) 100%);
    cursor: pointer;
    font-size: 80px;
    color: #1a2831;
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    z-index: 21;
    padding-left: 30px;
    padding-right: 30px;
    padding-bottom: 8px;
    border-radius: 60px;
}

.startbutton:hover{
    box-shadow: 0px 0px 150px 0 #658680;
}


.restartbutton:hover{
    box-shadow: 0px 0px 150px 0 #658680;
}

.time {
    position:absolute;
    left: 67%;
    top: 0px;
    font-family: 'Arial', sans-serif;
    font-size: 65px;
    color: rgb(216, 212, 182);
}

.score {
    position: absolute;
    top:70px;
    left: 67%;
    font-family: 'Arial', sans-serif;
    font-size: 65px;
    color: rgb(216, 212, 182);
}


.mainwindow canvas{
    border-radius: 60px;
    border:1px solid #000000;
    background-color: #EEE0CB;
    position:absolute;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: auto;
    margin-bottom: auto;
    z-index: 0;
}


